.headings{
    font-size: 40px;
    margin-top: 7%;
    margin-left: 6%;
    font-size: medium;
}


.store-name{
    font-size: 50px;
    margin-left: 3%;

}

.nav-links {
    display: flex;
    gap: 25px;
    margin-left: 70%;
    margin-top: -4%;
    font-size: 25px;
  }

  .oders{
    justify-content: space-between;
    margin-left: 6%;
    gap: 90px;
  }

  .pic{
    margin-left: 50%;
    margin-right: -60%;
    margin-top: -40%;
  }



  /* Show image on desktop */
.desktop-only {
  display: block;
}

/* Hide image on screens smaller than 768px (typical mobile) */
@media (max-width: 768px) {
  .desktop-only {
    display: none;
  }
}





  footer {
  background-color: white;
  padding: 20px 0;
  text-align: center;
  margin-top: 10%;
}

.social-handles a {
  margin: 0 10px;
  text-decoration: none;
  color: #ff3399;
  font-weight: bold;
}

.social-handles a:hover {
  color: #cc0066;
}


/* 
/* For tablets and smaller */
/* @media (max-width: 768px) {
  .container {
    padding: 1rem;
    font-size: 1em;
  }
}

/* For mobile screens */
/* @media (max-width: 480px) {
  .item {
    flex: 1 1 100%; */
  





/* 
.desktop-only {
  display: block;
}
.mobile-only {
  display: none;
}

@media (max-width: 768px) {
  .desktop-only {
    display: block;
  }
  .mobile-only {
    display: none;
  }
} */